/***********************************/
/*           Basiswerte            */
/***********************************/
body { margin: 0; padding: 0; font: normal 12pt Arial, Helvetica, Verdana, sans-serif; background: #fbfbfb url(layout/bg_body.gif) repeat-x top left; color: #000; text-align: center; }

a { font-weight: bold; color: #000; text-decoration: none; }
a:hover { text-decoration: underline; color: #000; }
img { border: 0px; padding: 0px; margin: 0px; }



/***********************************/
/*           Grundlayout           */
/***********************************/
#wrapper { width: 890px; margin: 0 auto; padding: 0; background: url(layout/bg_page_shadow.png) repeat-y top center;  }
#page { width: 842px; margin: 0 auto; padding: 0; background-color: #fff; border: 4px solid #46813d; }
#headframe { width: 842px; height: 250px; margin: 0; padding: 0; background: #fff url(layout/header.jpg) no-repeat top center; }
#mainframe { width: 842px; margin: 0; padding: 0; background: #fff url(layout/bg_page.jpg) no-repeat top center; }
#menuframe { width: 842px; height: 50px; margin: 0; padding: 0; background: url(layout/bg_menuframe.png) no-repeat top center; }

#hmm { list-style: none; margin: 0; padding: 10px 16px 0px 16px; vertical-align: middle; height: 30px; width: 550px; font-size: 10pt; font-weight: bold; font-variant: small-caps; float: left; }
#hmm li { float: left; position: relative; width: 85px; height: 30px; margin: 0px 0px 0px 7px;; padding: 0px text-align: center; vertical-align: middle; background: url(layout/bg_menu_button.png) repeat-x top left; }
#hmm li.first { border-left: 0px none; margin: 0px; }
#hmm a { text-decoration: none; color: #000; }
.date { margin: 0; padding: 25px 0 0 75px; float: left; font-size: 10pt; }

#contentframe { width: 810px; margin: 16px; padding: 0; text-align: left; z-index: 1; }

#footframe { width: 810px; height: 40px; margin: 16px; padding: 0; text-align: center; background-color: #f3f3f3; border-top: 2px solid #ccc; border-bottom: 2px solid #ccc; font-size: 10pt; font-weight: bold; color: #ccc; }
#footleft { width: 550px; margin: 0; padding: 0; float: left; }
#footright { width: 250px; height: 36px; margin: 0; padding: 3px 0 3px 8px; float: left; border-left: 2px dotted #7e7e7e; }
#fmm { list-style: none; margin: 10px; padding: 0; font-variant: small-caps; }
#fmm li { float: left; position: relative; margin: 0px; padding: 0px 5px 0px 5px; text-align: center; border-left: 2px solid #ccc; }
#fmm li.first { border-left: 0px none; }
#fmm a { text-decoration: none; color: #ccc; }
#fmm a:active, #fmm a:hover { text-decoration: none; color: #7e7e7e; }

.clear { clear: both; }
.clearleft { clear: left; }
.clearright { clear: right; }



/***********************************/
/*          Bilder-Styles          */
/***********************************/

.piccenter { clear: both; margin: 0px; padding: 0px 0px 10px; }
.picright { clear: right; margin: 0px; padding: 0px 0px 10px 10px; float: right; }
.picleft { clear: left; margin: 0px; padding: 0px 10px 10px 0px; float: left; }
.picleft img, .picright img, .piccenter img { margin: 0px; padding: 0px; border: 2px solid #ccc; }

.onehalf { margin: 0; padding: 0 20px 0 0; width: 380px; float: left; }
.onehalf .piccenter { padding: 10px 0 0 0; text-align: center; }
.onehalf .piccenter img { margin: 0 auto; }
.onehalf .piccenter span { display: block; margin 0 auto; padding: 5px 10px 15px 10px; color: #46813d; font-weight: bold; font-size: 10pt; }



/***********************************/
/*          Seiteninhalte          */
/***********************************/

#slogan_about { margin: 10px 0 0 0; padding: 0; width: 380px; height: 154px; color: #fff; background-color: #46813d; font-size: 14pt; font-weight: bold; text-align: center; }
#slogan_home { position: relative; top: 50px; left: 230px; margin: 0; padding: 10px; width: 340px; height: 135px; color: #fff; background-color: #46813d; font-size: 14pt; font-weight: bold; text-align: center; z-index: 99; }
#slogan_feats { margin: 0; padding: 10px; width: 200px; height: 70px; color: #fff; background-color: #46813d; font-size: 14pt; font-weight: bold; text-align: center; float: right; }
/*#slogan_feats { position: relative; top: 0px; left: 600px; margin: 0; padding: 10px; width: 150px; height: 150px; color: #fff; background-color: #46813d; font-size: 14pt; font-weight: bold; text-align: center; z-index: 99; }*/
#slogan_about span, #slogan_home span { margin: 0; padding: 15px 10px 10px 10px; display: block; font-size: 11pt; }

#feats { font-weight: bold; } 
#feats ul { list-style-image: url(layout/li_arrow_green.png); list-style-type: circle; margin: 0 0 10px 20px; padding: 0; }
#feats li { margin: 0; padding: 0 0 10px 0; }

.headline_small { margin: 0; padding: 8px 0 8px 0; color: #46813d; font-weight: bold; font-size: 13pt; }

#navi_references { display: block; margin: 0; padding: 0 0 10px 15px; width: 185px; float: right; }
#navi_references ul { list-style: none; margin: 20px 0 0 20px; padding: 0; }
#navi_references li { margin: 0; padding: 0 0 30px 0; font-weight: bold; font-size: 10pt; vertical-align: middle; }
#navi_references li a { color: #46813d; text-decoration: none; }

#references ul { list-style: none; margin: 0; padding: 0; }
#references li { margin: 0; padding: 10px 0 10px 0; font-size: 10pt; border-top: 1px solid #46813d; }
#references ul .headline { margin: 0; padding: 0 0 10px 0; color: #46813d; font-weight: bold; }
#references ul .text { margin: 0; padding: 0 0 10px 0; }
#references ul .link { margin: 0; padding: 0; }
#references ul .link a, #references ul .headline a { color: #46813d; text-decoration: none; }
#references .picright img { width: 130px; }

.reference_text { display: block; margin: 0; padding: 0; width: 600px; }
.onehalf .reference_text { width: 99%; }


/***********************************/
/*         Thickbox Styles         */
/***********************************/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
